{% extends "base.html" %}
{% load static %}

    {% block content %}
    <!--Navbar Code-->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-info">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        <div class="navbar-collapse collapse w-100 dual-collapse2 order-1 order-md-0" id=navbarNavAltMarkup>  
              <ul class="navbar-nav ml-auto text-center">     
                  <li class="nav-item active">
                      <a class="nav-link" href="#aboutme">About Me</a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="#myexperiences">Experience</a>
                  </li>
               </ul>
         </div>   
        <div class="navbar-collapse collapse w-100 dual-collapse2 order-2 order-md-2" id=navbarNavAltMarkup>
              <ul class="navbar-nav mr-auto text-center">
                  <li class="nav-item active">
                      <a class="nav-link" href="#education">Education</a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="#contact">Contact</a>
                 </li>               
               <li class="nav-item dropdown active">
                 <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                   Schedule
                 </a>
                 <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                   <a class="dropdown-item" href="/schedule">Schedule Page</a>
                   <a class="dropdown-item" href="/schedule/add">Add Schedule</a>
                 </div>
               </li>            
              </ul>  
        </div>
         
    </nav>

      <!--Landing Page-->
      <div class="container-fluid text-center landingpage" id="toppage">
        <img src="{%  static 'profile.jpg' %}" width="250" class="rounded-circle img-thumbnail">
          <h1 class="display-5 padtop" >Ayasha Nadira Widyadhana</h1>
          <h4 class="lead">Welcome to my portfolio site!</h4>
          <a href="#aboutme"><img src="{%  static "arrow.png" %}" width="50" class="padarrow">
          </a>
      </div>
    
    <!--About Me Section-->
    <div class="container-fluid color-background">
      <h2 class="pagetitle" id="aboutme">About Me</h2>
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <p class="paddingleft paddingright">College student that strive to be better. Currently, I just started my second year at college. 
              I have completed few courses on my first year on information system major.
              I am big fan of coffee, likes to travel a lot, and have a ton of bucket list. I have a dream of travelling the world someday.
              </p>  
            </div>

            <div class="col-md-6">
              <p class="paddingleft">Name : <br> Ayasha Nadira Widyadhana <br> <br> Birthdate : <br> August 7th 2000 <br> <br>
                Age :<br> 19 <br> <br> <br> 
              </p>       
              <a href="/funfact"><h5 class="textcenter">Want to know more? Click here!</h5></a>
            </div>
        </div>
        </div>
    </div>
    
    <!--Experience Section-->
    <div class="container-fluid color-background2" id="experiencepadding">
        <h2 class="pagetitle" id="myexperiences">My Experiences</h2>
        <div class="container">
          <div class="row" id="experiencepadbetween">
            <div class="col-md-4">
              <img src="{%  static 'cf.jpg' %}" width="250" height="237" alt="compfest logo" class="center">
            </div>

            <div class="col-md-8 padboxexperience">
              <h3 class="experiencetitle">COMPFEST</h3>
              <h4 >Digital Marketing</h4>
              <h4 >February 2019 - Present</h4>
                  <li>Maintaining and raising people's awareness of COMPFEST</li>
                  <li>Interacting and buzzing audiences through social media</li>
                  <li>Advertising COMPFEST's content </li>       
            </div>
          </div>

          <div class="row">
            <div class="col-md-4">
              <img src="{%  static 'aiesec.png' %}" width="250" height="237" alt="aiesec logo" class="center">
            </div>
            
            <div class="col-md-8 padboxexperience">
              <h3 class="experiencetitle">AIESEC Universitas Indonesia</h3>
              <h4>Organizing Committtee of Beyond Race Project Winter 2019</h4>
              <h4>September 2018 - February 2019</h4>
                <li>Interviewing and selecting Exchange Participants (EP)</li>
                <li>Manage the learning material of the project</li>
                <li>Make the MoU and secure an agreement with OP Taker (Opportunity Provider Taker)</li>
                <li>Organize files and administration</li>
            </div>

          </div>
        </div>
    </div>

    <!--Education Section-->
    <div class="container-fluid color-background">
      <h2 class="pagetitle" id="education">Education</h2>
      <div class="container">
        <div class="row padbottom">
          <div class="col-md-8 padboxeducation">
            <h3 class="educationtitle">Universitas Indonesia</h3>
            <h4>Bachelor's Degree, information System</h4>
            <h4>2018 - Present</h4>
          </div>

          <div class="col-md-4">
            <img src="{%  static 'ui.png' %}" width="225" height="225" alt="logo UI" class="center">
          </div>
        </div>

        <div class="row ">
          <div class="col-md-8 padboxeducation">
            <h3 class="educationtitle"> SMAN 81 Jakarta</h3>
            <h4>Mathematics & Natural Science</h4>
            <h4>2015 - 2018</h4>
          </div>

          <div class="col-md-4">
            <img src="{%  static 'Sman_81.jpg' %}" width="225" height="225" alt="logo sman 81 jkt" class="center">
          </div>
        </div>
      </div>
    </div>
     
    <!--Contact Section-->
    <div class="container-fluid color-background2 padfar">
      <h2 class="pagetitle" id="contact">Get in Touch!</h2>
      <div class="container">
        <div class="row">
          <div class="col-md-4 paddingleft">
            <a href="https://www.linkedin.com/in/ayasha-nadira-widyadhana-b80297172/" target="_blank">
              <img src="{%  static 'linkedin.png' %}" width="200" height="170" alt="linkedin" class="center"> 
            </a>
            <h4 class="centertext">Ayasha Nadira Widyadhana</h4>
          </div>

          <div class="col-md-4 paddingleft">
            <a href="https://instagram.com/ayashandrr" target="_blank">
            <img src="{%  static 'ig.png' %}" width="200" height="170" alt="instagram" class="center">
            </a>
            <h4 class="centertext">@ayashandrr</h4>
          </div>

          <div class="col-md-4 paddingleft">
            <img src="{%  static 'email.png' %}" width="200" height="170" alt="email" class="center">
            <h4 class="centertext">ayashanadiraaa@gmail.com</h4>
          </div>
        </div>

        <a href="#toppage"><img src="{%  static 'up-arrow.png' %}" class="centerarrow" width="50" >
        </a>         
    </div>
    {% endblock %}
  